import * as $dara from '@darabonba/typescript';
export declare class CreateDedicatedHostClusterResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the host group.
     *
     * @example
     * dc-bp12wlf6bw0vz9v2****
     */
    dedicatedHostClusterId?: string;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * E2A664A6-2933-4C64-88AE-5033D003****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
